{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 5</title>
<link rel='stylesheet' href='{% static "story3/css/style.css"%}'>
{% endblock meta %}

{% block navbarmenus %}
<li class="nav-item">
  <a class="nav-link" href="{% url 'story3:index' %}">Back to Story 3</a>
</li>
{% if user.is_authenticated %}
<li class="nav-item">
    <a class="nav-link" href="{% url 'story9:logout' %}">Logout</a>
</li>
{% endif %}
{% endblock navbarmenus %}

{% block content %}
<div class="main">
    <div class="section">
        <h1 class="nama-matkul-h1">{{ matakuliah.nama_matkul }}</h1>
        <p class="story5-matkul-detail">{{ matakuliah.semester }} <span>|</span> {{ matakuliah.jumlah_sks }} SKS | {{ matakuliah.ruang_kelas }}</p>
        <p class="story5-matkul-detail" style="margin-bottom: 1rem;">Pengajar: {{ matakuliah.dosen_pengajar }}</p>
        <p class="story5-matkul-desc">{{ matakuliah.deskripsi }}</p>
        <a class="story5 btn-a" href="{% url 'story5:delete-matkul' matakuliah.pk %}">Hapus</a>
        <a class="story5 btn-a" href="{% url 'story5:list-matkul' %}">Kembali</a>
    </div>
</div>
{% endblock content %}